@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Lato', sans-serif;
	color: #27292F;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
	font-size: 15px;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #92c13f;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #92c13f;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 1.7em;
	color: #27292F;
}
h1,.item h1 {
	font-family: 'Lato', sans-serif;
	font-size: 35px;
	line-height: 1.8em;
	color: #27292F;
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 1.8em;
	color: #27292F;
	margin: 0;
}
h3 {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #27292F;
}
.full-width {
	width: 100%;
	float: left;
}
a {
	color: #92c13f;
}
.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- Search-bar --------------------------------*/

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #92c13f;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #92c13f;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #27292F;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #92c13f;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}
/*----------------------------- Navigation --------------------------------*/

.company-logo {
	padding-top: 0px;
	padding-bottom: 15px;
	float: left;
	margin-bottom: 0px;
	margin-top: 15px;
}
.company-logo img {
	text-align: left;
}
.navbar-nav {
	display: block;
	float: none;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #92c13f;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #92c13f;
	background-color: transparent;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	position: relative;
	background-color: black;
	background-color: rgba(35,35,35,1);
	border-color: black;
}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 10px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #92c13f;
	text-decoration: none;
	background-color: black;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 65px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
}
/*----------------------------- Content --------------------------------*/
.section {
	margin-top: 30px;
	margin-bottom: 50px;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Lato', sans-serif;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}
#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
	color: #000;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #92c13f;
	border-color: #92c13f;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #92c13f;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
footer {
	background-color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	margin:0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
footer a {
	color: #27292F;
}
footer a:hover {
	color: #92c13f;
	text-decoration: none;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
.social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
footer .text-left {
	padding: 0px;
	margin: 0px;
}
footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #92c13f !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: #27292F;
}
#footer a:hover {
	color: #92c13f;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover, input.contact-form:active, input.contact-form:focus {
	border: 1px solid #92c13f !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed;
	width: 100%;
	left: 0em;
	top: 0em;
	z-index: 100;
	background-color: rgba(35,35,35,1);
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#map {
    height: 300px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////                            ///////////////////////////////////*/
/*///////////////////////////           CUSTOM           ///////////////////////////////////*/
/*///////////////////////////                            ///////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////*/

a {
	color: #62822a;
}

.company-logo img {
	width: 100%;
}

.company-logo {
	width: 25%;
}

#site-nav {
	background-color: #fff;
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
}

.collapse.navbar-collapse.navbar-ex1-collapse.navbar-main-collapse {
    float: right;
    width: 690px;
}

.navbar-inverse .navbar-nav>li>a {
	color: #221f20;
}

.social-media-icons .search-open {
    right: 0;
    display: none;
    padding: 14px;
    padding-right: 0px;
    position: absolute;
    /*border-top: solid 2px #eee;
    box-shadow: 0 1px 3px #ddd;*/
    z-index: 999;
    width: 400px;
    margin-top: 38px;
		background-color: transparent;
		left: 839px;
	  top: -32px;
	  width: 198px;
}

.search-open .field.text {
	box-shadow: 0 1px 3px #ddd;
	border: 2px solid #92c13f;
	border-radius: 5px;
}

.search.fa.search-btn.fa-times {
	margin-top: 9px;
}

#site-nav .input-group .btn-default {
	background-color: transparent;
	padding-top: 4px;
}

.navbar .fa {
	color: #92C13F;
}

.social-media-icons ul li a {
	color: #221F20;
}

.social-media-icons {
    float: right;
    margin-top: 25px;
    margin-right: 10px;
}

.navbar-nav {
    clear: both;
    float: right;
		display: block;
}

.search.fa.search-btn.fa-search, .search.fa.search-btn.fa-times {
	cursor: pointer;
}

.search.fa.fa-search.search-btn {
	font-size: 21px;
  line-height: 29px;
}

.parallaxoverlay {
    padding-bottom: 100px;
    padding-top: 100px;
}

.text-center.parallax-content {
	width: 70%;
	margin: 0 auto;
}

.text-center.parallax-content p {
	color: #fff;
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
	background-color: rgba(146, 193, 63, 0.8);
}

.section.home-intro-section {
	margin-top: 70px;
	margin-bottom: 70px;
}

.intro-textblock {
	/*border-top: 5px solid #6F7475;
	border-bottom: 5px solid #6F7475;*/
	padding-bottom: 30px;
  	padding-top: 0px;
}

.carousel-caption {
	left: 0;
	right: 0;
	background-color: rgba(39, 41, 47, 0.8);
	padding-top: 0;
	padding-bottom: 10px;
	bottom: 0;
}

.carousel {
	z-index: 0;
}

.carousel-caption h1 {
	font-size: 30px;
  text-align: left;
  font-weight: bold;
}

.hail-date {
	text-align: left;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

.hail-lead {
	text-align: left;
	color: #fff;
	font-size: 16px;
}

.btn.btn-primary.home-btn.center-block {
    border-radius: 0;
    font-weight: bold;
    padding: 10px 0;
    width: 262px;
}

.section.fullwidth.parallax-section {
	margin: 0;
}

.section.fullwidth.hail-news {
	padding-top: 50px;
}

.summary-content {
  background-color: #f4f4f4;
  border-top: 5px solid #92c13f;
  min-height: 280px;
  padding: 30px 30px 30px;
  position: relative;
}

.Title.Link {
	color: #92c13f;
}

.summary-content .Lead {
	color: #27292F;
}

.summary-content small {
	color: #27292F;
}

#footer {
	background-color: #27292F;
	margin-bottom: 0px;
	padding-bottom: 15px;
}

.line {
	position: absolute;
	right: 0;
	opacity: 0.1;
	height: 11%;
	margin-top: -10px;
}

.footer-right > li {
    color: #fff;
		list-style: none;
		padding: 2px 0;
}

#footer a {
    color: #92c13f;
}

.footer-right {
	text-align: right;
}

#footer .fa {
	color: #fff;
	margin-right: 10px;
}

.footer-left li {
	padding: 2px 0;
	color: #fff;
	list-style: none;
}

.footer-left {
	padding-left: 0px;
}

/*.header-image {
	height: 300px;
	overflow: hidden;
}*/

.header-image-image {
	height: 300px;
}

.dropdown.section, .dropdown-toggle.section {
	margin-bottom: 0px;
	margin-top: 0px;
}

.dropdown-menu.navmenu-nav.link, .dropdown-menu.navmenu-nav.section {
	border-top: 4px solid #92c13f;
	top: 81px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #27292F;
}

.dropdown-menu > li > a {
	line-height: 2.3em;
}

.team-content {
	background-color: #fff;
  border-top: 5px solid #92c13f;
	padding: 20px 20px 10px;
}

.team-shadow {
	box-shadow: 1px 1px 10px 1px #999;
}

.team-name {
	font-size: 22px;
  font-weight: bold;
  text-align: left;
	color: #92c13f;
}

.team-box {
	margin-bottom: 20px;
}

.breadcrumb {
	border-radius: 0;
	background-color: transparent;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}

.breadcumb-bg {
	background-color: #27292F;
}

.page-header {
	color: #92c13f;
	font-size: 30px;
	font-weight: bold;
	line-height: auto;
	float: left;
	width: auto;
}

.news-item {
	overflow: visible;
}

#Form_ContactForm .input-group {
	width: 100%;
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.contact-block {
	background-color: #92c13f;
  padding: 29px 36px;
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.contact-block p {
	color: #fff;
	font-size: 15px;
	font-weight: 600;
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.contact-block p a {
	color: #fff;
}

#Form_ContactForm_action_submit {
	border-radius: 0;
}

#Form_ContactForm_action_submit:hover {
	background-color: #27292F;
}

.btn.btn-primary:hover {
	background-color: #27292F;
}

.navbar-inverse .navbar-toggle {
	background-color: #27292F;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #92c13f;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #27292F;
}

#name .input-group:focus {
	border: 1px solid #92c13f;
}

.breadcrumb a:hover {
	color: #fff;
}

.hail-lead {
	margin-top: 0px;
	margin-bottom: 0px;
}

.hail-title {
	margin-bottom: 10px;
}

.hail-date {
	margin-top: 10px;
}

.team-content a:hover {
	color: #92c13f;
	text-decoration: underline;
}

.quotes {
	color: #92c13f;
}

h6 {
	color: #92c13f;
	font-weight: 600;
	font-size: 15px;
	margin: 0;
	font-style: oblique;
	position: relative;
	overflow: hidden;
}

h6:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 100%;
    height: 1px;
    content: '\a0';
    background-color: #92c13f;
		margin-left: 13px
}

.breadcrumb li a {
	color: #92c13f;
}

.team-position {
	color: #27292F;
	font-weight: bold;
}

.team-link:hover {
	opacity: 0.85;
	-webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
	cursor: pointer;
}

.hail-title a {
	color: #92c13f;
}

.btn-primary:focus, .btn-primary:active {
	background-color: #92c13f !important;
}

#MemberLoginForm_LoginForm_action_dologin {
	background-color: #92c13f;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  font-weight: bold;
  padding: 10px 20px;
}

#MemberLoginForm_LoginForm_action_dologin:hover {
	background-color: #27292F;
}

#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password {
    border: 1px solid #92c13f;
    padding: 7px;
}

#MemberLoginForm_LoginForm_Remember {
    margin-top: -22px;
    width: 13px;
}

#top-bar a:hover {
	text-decoration: none;
}

h3 {
	font-size: 18px;
	font-weight: bold;
}

h2 {
	font-size: 26px;
}

.readMoreLink:hover {
	color: #62822a;
}

.search-active {
	color: #fff;
    background-color: #92c13f;
    padding: 3px 10px;
    border: 1px solid #cccccc;
}

.search-pageination a, #PageNumbers .prev, #PageNumbers .next {
	color: #cccccc;
    background-color: #fff;
    padding: 3px 10px;
    border: 1px solid #cccccc;
}

.search-pageination a:hover, #PageNumbers .prev:hover, #PageNumbers .next:hover {
	background-color: #eee;
	color: #92c13f;
	text-decoration: none;
}

.carousel {
	height: 60%;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.section.fullwidth.hailpage a:hover {
	color: #62822a;
}

.current, .dropdown-toggle.section {
	color: #62822a !important;
}

.dropdown-menu.navmenu-nav.section li a {
	margin-top: 0;
	margin-bottom: 0;
}

.get-intouch a {
	font-weight: bold;
	line-height: 36px;
}

.get-intouch a:hover {
	color: #62822a;
}

.controls {
	float: none;
	text-align: center;
}

.hail-header {
	color: #92c13f;
  font-size: 30px;
  font-weight: bold;
	width: 50%;
  margin: 0 auto;
  text-align: center;
	display: inline;
}

.controls a.left {
	float: none;
	display: none;
	margin-right: 10px;
	border-radius: 0;
	background-color: #92c13f;
	padding: 10px 10px 8px 11px;
}

.controls a.right {
	float: none;
	display: inline;
	border-radius: 0;
	background-color: #92c13f;
	padding: 10px 10px 8px 12px;
	margin-left: 10px;
}

.controls.controls-right {
	text-align: right;
}

.controls.controls-right .left.back {
	margin-right: 0;
}

.controls.controls-right .controls a.right {
	margin-left: 10px;
}

.portfolio-item {
	margin-top: 12px;
	margin-bottom: 12px;
}

.latestarticles-title {
	color: #92c13f;
  font-size: 30px;
  font-weight: bold;
  width: auto;
  float: left;
  line-height: 31px;
  padding-left: 15px;
}

.full-width.news-container.HailList {
	margin-bottom: 50px;
}

.portfolio-item:nth-child(1), .portfolio-item:nth-child(2), .portfolio-item:nth-child(3) {
	margin-top: 30px;
}

.section.fullwidth.hailpage {
	padding-bottom: 0;
	margin-bottom: 30px;
}

.col-lg-12.hailblocks {
	padding-left: 0;
}

.timely-btn {
	border-radius: 0;
  float: right;
  font-weight: 400;
  margin-right: 15px;
  padding: 9px 10px 8px;
	font-size: 17px;
}

.modal-header {
	border-bottom: 0;
}

.modal-content {
	width: 645px;
}

.page-header.header-full {
	width: 100% !important;
}

#mygallery {
	margin-bottom: 30px;
}

.section.fullwidth.hailpageholder {
	margin-bottom: 0;
}

.latestarticles-title {
	margin-bottom: 10px;
}

.carousel-caption .hail-title {
	color: #92c13f;
}

.carousel a:hover {
	text-decoration: none;
}

.hailacticle.full-width.content-sm {
	margin-bottom: 30px;
}

#hero {
	z-index: -9999;
}

.news-image {
	height: 250px;
}

.news-image a:link img, .news-image a:link div {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
    margin:0 auto;
    width:100%;
}
.news-image a:hover img,  .news-image a:hover div {
    opacity: .9;
    transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    -ms-transition:    all 0.3s ease-out;
    transition:        all 0.3s ease-out;
}

.summary-content .Lead {
	max-height: 130px;
	overflow: hidden;
}

.header-image {
    height: 300px;
}

.gallery-title {
    color: #92c13f;
    font-size: 30px;
    font-weight: bold;
    width: auto;
    line-height: 0px;
    padding-left: 15px;
    margin-bottom: 0;
    padding-top: 50px;
		clear: both;
}

.contact-icons i {
	font-size: 19px;
	padding-top: 8px;
	padding-right: 15px;
}

.contact-icons i:hover {
	text-decoration: underline;
}

.staff-right .timely-btn {
	float: left;
}

@media Screen and (max-width: 1199px) {
	.dropdown-menu.navmenu-nav.link, .dropdown-menu.navmenu-nav.section {
		top: 62px;
	}
}

@media Screen and (max-width: 991px) {
	.collapse.navbar-collapse.navbar-ex1-collapse.navbar-main-collapse {
	    float: right;=
	    width: 596px;
	    padding-right: 0;
	    padding-left: 0;
	}

	#site-nav .container {
		padding-left: 0;
		padding-right: 0;
	}

	.navbar-inverse .navbar-nav>li>a {
		letter-spacing: 0px;
	}

	.collapse.navbar-collapse.navbar-ex1-collapse.navbar-main-collapse {
		width: 555px;
		margin-top: 31px;
	}

	.dropdown-menu.navmenu-nav.link, .dropdown-menu.navmenu-nav.section {
		top: 72px;
	}
}

@media Screen and (max-width: 767px) {
	.collapse.navbar-collapse.navbar-ex1-collapse.navbar-main-collapse {
		width: 100%;
	}

	.company-logo {
		width: 210px;
	}

	.navbar-inverse .navbar-toggle {
		margin: 40px 20px 0 0;
	}

	.collapse.navbar-collapse.navbar-ex1-collapse.navbar-main-collapse {
		margin-top: 0px;
	}

	.nav.navbar-nav.nav-anchor {
		margin-top: 0px;
	}

	.navbar-collapse {
		border-top: 0;
	}

	.navbar-header.page-scroll {
		box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
	}

	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 15px;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #92c13f;
	}

	.contact-block {
		margin-top: 30px;
	}

	.footer-left, .footer-right {
		text-align: center;
	}

	.breadcumb-bg {
		display: none;
	}

	.footer-right {
		padding-left: 0px;
	}

	h6:after {
		display: none;
	}

	.section.home-intro-section {
		margin-top: 70px;
	}

	.carousel-caption p {
		font-size: 16px;
	}

	.line {
		display: none;
	}

	#footer {
		padding-bottom: 0;
	}

	.dropdown-menu.navmenu-nav.section {
		margin-bottom: 0;
	}

	ul.nav.navbar-nav.nav-anchor {
		background-color: #fff;
	}

	.parallax-mirror, .parallaxsection {
		display: none;
	}

	.timely-btn {
		clear: both;
		float: left;
		margin-top: 0;
		margin-bottom: 10px;
	}

	#footer {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.carousel {
		height: 80%;
	}

	.haillist-wrapper {
		min-height: none !important;
		max-height: none !important;
	}

	.full-width.news-container.HailList {
		margin-bottom: 0px;
	}

	#intro-container p {
		padding-left: 0;
		padding-right: 0;
	}
}

.test {
	height: 300px;
}

#swipebox-action {
	top: 0;
}

.page-header small {
	margin-left: 20px;
}
@media (min-width: 990px) {
.nav>li>a {
        padding-left:10px;
        padding-right:10px;
}
}
	
